/* Extending existing code.  March 2015 */
/* Fonts -------------------------------------------------------------------------- */

@font-face {
  font-family: 'font_normal';
  font-style: normal;
  font-weight: normal;
  /* src: url(../fonts/Roboto-Regular.woff) format('woff'); */
}
@font-face {
  font-family: 'font_bold';
  font-style: normal;
  font-weight: normal;
 /*  src: url(../fonts/Roboto-Bold.woff) format('woff'); */
}
@font-face {
  font-family: 'font_medium';
  font-style: normal;
  font-weight: normal;
  /* src: url(../fonts/Roboto-Medium.woff) format('woff'); */
}
@font-face {
  font-family: 'font_light';
  font-style: normal;
  font-weight: normal;
  /* src: url(../fonts/Roboto-Thin.woff) format('woff'); */
}
@font-face {
  font-family: 'font_serif';
  font-style: normal;
  font-weight: normal;
  /* src: url(../fonts/TrajanPro-Regular.woff) format('woff'); */
}



/* Globals -------------------------------------------------------------------------- */

html, body { font-family: 'font_normal', Arial, Tahoma, Verdana; }

h1 { font-family: 'font_serif', 'Times New Roman', Georgia; }
h2, h3, h4 { font-family: 'font_bold', Arial, Tahoma, Verdana; }
h1.sans { font-family: 'font_bold', Arial, Tahoma, Verdana; }
h1 { font-size: 30px; }
h2 { font-size: 22px; }
h3 { font-size: 19px; }
h4 { font-size: 16px; }

a {text-decoration: none; }
a.nostyles { text-decoration: none;	padding: 0;	margin: 0; font-size: 0; }
a.nostyles:hover { text-decoration: none; padding: 0; margin: 0; font-size: 0; }

.topbar .nav {
	font-family: 'font_serif', 'Times New Roman', Georgia;
}

.pagemid .maincontent {
	width: 100%;
	overflow: visible;
}

.fullwidth #main {
	padding: 0;
	margin: 0 0 0px 0;
}

/* Fix teaser alignment */
#reservation form {
	margin: 4px auto 0 auto;
}

/* fix bounce that keeps happening due to inconsistent padding */
.teaser-button:hover {
	padding: 4px 10px;
}



/* Footer -------------------------------------------------------------------------- */
.cr-footer {
	display: block;
	width: 100%;
	float: left;
	background: #464646;
	padding: 40px 0 40px 0;
}

.shell-alignment{
	display: block;
	width: 100%;
	max-width: 1140px;
	margin: 0 auto 0;
	color: #fff;
}

.cr-footer .shell-alignment .footer-left {
	display: block;
	float: left;
	width: 92%;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.cr-footer .shell-alignment .footer-left p {
	font-family: 'font_light';
	font-size: 14px;
	margin: 6px 0 12px 0;
}

.cr-footer .shell-alignment .footer-right {
	display: block;
	float: left;
	width: 8%;
	text-align: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.cr-footer .shell-alignment .footer-right a {
	color: #fff;
}

/* footer logo */
.logo-container {
	display: block;
	padding: 0;
}
.footer-logo {
	float: left;
	display: block;
	padding: 0;
}
.footer-callout {
	float: left;
	display: block;
	margin-left: 30px;
	margin-top: 9px;
}

/* slideshow */
.slideshow-container {
	margin: 0 auto 60px auto;
	width: 100%;
	max-width: 100%;
	padding: 0;
}
.slideshow-container .slide1,
.slideshow-container .slide2,
.slideshow-container .slide3,
.slideshow-container .slide4 {
	display: block;
	position: relative;
	float: left;
	width: 33.3%;
	height: 240px;
}

.slide1 {
	background: url('../images/2015/events_bw.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.slide1:hover {
	background: url('../images/2015/events.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.slide2 {
	background: url('../images/2015/gallery_bw.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.slide2:hover {
	background: url('../images/2015/gallery.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.slide3 {
	background: url('../images/2015/directions_bw.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.slide3:hover {
	background: url('../images/2015/directions.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.slide4 {
	background: url('../images/2015/packages_bw.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.slide4:hover {
	background: url('../images/2015/packages.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.slideshow-container div .title {
	position: absolute;
	float: left;
	bottom: 20px;
	right: 15px;
	font-family: 'font_serif';
	font-size: 26px;
	text-shadow: -1px 1px 1px rgba(0, 0, 0, 1); 
}
.slideshow-container div a {
	color: #fff;
	display: block; width:100%;height:100%;
}

/* single slide / on half side */
.js-slick-halfside .slick-shell {
	display: block;
	position: relative;
	width: 100%;
}

/* single slide / on full width */
.js-slick-fullwidth {
	display: block;
	margin: 0 2% 0 2%;
	width: 96%;
	padding: 0;
}
.js-slick-fullwidth div img {
	width: 100%;
}

/* toggle Voted #1 popup */
.js-hoverToggle {
    list-style: none;
	margin: 0;
	padding: 0;
	z-index: 5000;
}
.js-hoverToggle > li {
	position: relative;
}
.js-hoverToggle > li > span {
    display: inline-block;
    padding: 0;
    margin: 0;
    font-family: 'font_medium';
	color: #ff0000;
	font-size: 20px;
	outline: 0; /*removes dotted outline */
	text-decoration: none;
	position: relative;
	z-index: 5010;
	cursor: pointer;
	overflow: hidden;
}
.js-hoverToggle .callout-block {
	display: none;
	float: left;
	padding: 0 0 50px 0;
	left: 0;
	position: absolute;
	z-index: 5020;
	background: none;
	margin: -520px 0 0 0;
}
.js-hoverToggle .callout-block .blackbox {
	padding: 30px 80px 30px 80px;
	z-index: 5020;
	background: url('../images/2015/opacity-fill.png') repeat;
	border: rgba(0, 0, 0, 0.7);
	position: relative;
}
.js-hoverToggle .callout-block .blackbox:after {
    content:"";
    border-color: rgba(0, 0, 0, 0.7) transparent transparent transparent;
    border-style: solid;
    border-width: 20px;
    width: 0;
    height: 0;
    position: absolute;
    bottom: -40px;
    left: 50%;
    margin-left: -20px;
}



/* Lead In / Lead Out Container ---------------------------------------------------------------------- */

.leadin-container,
.leadout-container {
	display: block;
	position: relative;
	width: 100%;
	background: url('../images/2015/backgrounds/card-bg.jpg') repeat center center;
	margin: 0 0 40px 0;
	padding: 30px;
	border: 2px solid rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* one column */
.leadin-container .column-1-1 {
	display: block;
	width: 100%;
}

/* two column */
.leadin-container .column-half {
	display: block;
	float: left;
	width: 50%;
	margin: 0;
	padding: 0;
}
.leadin-container .column-half.left { width: 49%; margin: 0 1% 0 0; position: relative; }
.leadin-container .column-half.right { width: 49%; margin: 0 0 0 1%; position: relative; }

.leadin-container .column-half.left-padMore { width: 49%; margin: 0 1% 0 0; position: relative; }
.leadin-container .column-half.right-padMore { width: 46%; margin: 0 0 0 4%; position: relative; }

.leadin-container .column-half.right-slideShowed { width: 43%; margin: 0 2% 0 5%; position: relative; }

.leadin-container .column-half.right img,
.leadin-container .column-half.right-padMore img,
.leadin-container .column-half.right-slideShowed img {
	width: 100%;
}

/* button blocks (block containing multiple buttons) */
.btn-block-right { text-align: right; }
.btn-block-left { text-align: left; }

.btn-block-left a,
.btn-block-right a {
	margin: 0 0 5px 0;
	width: 200px;
	text-align: center;
}

/* meetings specific (expanded off leadin class) */
.leadin-container .leadin-meetings .column-half.left { width: 50%; margin: 0 5% 0 0; position: relative; }
.leadin-container .leadin-meetings .column-half.right { width: 45%; margin: 0; position: relative; }
.leadin-container .leadin-meetings .column-half.right img { width: 100%; }

/* leadout specific (expanded off leadin class) */
.leadout-container { margin: 40px 0 40px 0; }
.leadout-container .column-1-1 { vertical-align: middle; }

/* brown bar in leadin container */
.bar-brown {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	height: 70px;
	background: url('../images/2015/backgrounds/res-bg.png') no-repeat center center;
	overflow: hidden;
	font-family: 'font_normal';
	color: #fff;
	text-align: center;
}
.bar-brown span {
	display: block;
	margin-top: 12px;
}

/* tripadvisor popup */
.tripAdvisor-icon {
	position: absolute;
	bottom: 26px;
	left: 4%;
	cursor: pointer;
	z-index: 1000;
}
.tripAdvisor-popup {
	position: absolute;
	bottom: 25px;
	left: -1%;
	cursor: pointer;
	z-index: 1010;
}
.hideTrip { display: none; }

/* leadin styles, append as selector class to use these elements ------------------------- */

.leadin-styles h1 {
	font-family: 'font_serif';
	font-size: 30px;
}
.leadin-styles h2 {
	font-family: 'font_normal';
	font-size: 22px;
}
.leadin-styles h2.lessTopPad {
	font-family: 'font_normal';
	font-size: 22px;
	margin-top: -20px;
}
.leadin-styles h2.lessBottomPad {
	font-family: 'font_normal';
	font-size: 22px;
	margin-bottom: 8px;
}
.leadin-styles h4 {
	font-family: 'font_bold';
	font-size: inherit;
}
.leadin-styles p {
	font-family: 'font_normal';
	font-size: 16px;
	margin: 0 0 28px 0;
}
.leadin-styles p:last-of-type {
	margin: 0 0 0 0;
}
.leadin-styles p .strong {
	font-family: 'font_bold';
}
.leadin-styles a {
	color: #ff0000;
	text-decoration: none;
}
.leadin-styles a:hover {
	color: #ff0000;
	text-decoration: underline;;
}

.leadin-styles ul {
	padding: 0 0 0 20px;
}
.leadin-styles ul li {
	font-family: 'font_normal';
	list-style-image: url('../images/2015/bullet.png');
}



/* Toggle Box -------------------------------------------------------------------------- */

.toggle-container {
	display: block;
	margin: 0 0 20px 0;
}
.toggler {
    list-style: none;
	width: 100%;
	margin: 0 auto 0;
	padding: 0px;
}
.toggler > li > span {
    display: block;
    width: 100%;
    background: url('../images/2015/backgrounds/bg_60.png') repeat;
    background: rgba(255, 255, 255, 0.6);
    padding: 3px 0 3px 20px;
    text-align: left;
	font-size: 20px;
	outline: 0; /*removes dotted outline */
	text-decoration: none;
	position: relative;
	cursor: pointer;
	font-family: 'font_normal';
	font-size: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.toggler > li > span img {
	vertical-align: middle;
	-webkit-transition:Â 400ms ease all;
	-moz-transition: 400ms ease all;
	transition: 400ms ease all;
}
.toggler > li > span span.subtext {
	display: block;
	font-size: 20px;
	margin: 0;
	padding: 0 0 5px 0;
}

.rotate-button {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
    transform:rotate(-90deg);
}

.toggler .sub-nav {
    width: 100%;
    display: none;
    padding: 0;
	left: 0;
	background: url('../images/2015/backgrounds/bg_30.png') repeat;
	background: rgba(255, 255, 255, 0.3);
}
.toggler .sub-nav.openDiv {
    display: block !important;
    height: auto !important;
}
.toggler .sub-nav .content-shell {
	display: block;
	width: 100%;
	margin: 0;
	padding: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.toggler .sub-nav .content-shell .content-half {
	display: block;
	float: left;
	width: 50%;
	margin: 0;
	padding: 0;
}
.toggler .sub-nav .content-shell .content-half.left { width: 50%; margin: 0 0 0 2%; }
.toggler .sub-nav .content-shell .content-half.right { width: 43%; margin: 0 0 0 5%; }
.toggler .sub-nav .content-shell .content-half.right img { width: 100%; }



/* Toggle Box 2 -------------------------------------------------------------------------- */

.toggle-container2 {
	display: block;
	width: 95%;
	margin: 0 auto 20px auto;
}
.toggle-container2 .toggler {
    list-style: none;
	width: 100%;
	margin: 0 auto 0;
	padding: 0px;
}
.toggle-container2 .toggler > li > span {
    display: inline-block;
    width: inherit;
    background: url('../images/2015/backgrounds/bg_60.png') repeat;
    background: rgba(255, 255, 255, 0.6);
    padding: 3px 20px 3px 20px;
    text-align: left;
	font-size: 20px;
	outline: 0; /*removes dotted outline */
	text-decoration: none;
	position: relative;
	cursor: pointer;
	font-family: 'font_bold';
	font-size: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.toggle-container2 .toggler > li > span img {
	vertical-align: middle;
	-webkit-transition:Â 600ms ease all;
	-moz-transition: 600ms ease all;
	transition: 600ms ease all;
}

.toggle-container2 .toggler .sub-nav {
    width: 100%;
    display: none;
    padding: 0;
	left: 0;
	background: none;
}
.toggle-container2 .toggler .sub-nav .content-shell {
	display: block;
	width: 100%;
	margin: 0;
	padding: 15px 0 15px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.toggle-container2 .toggler .sub-nav .content-shell:hover {
	background: url('../images/2015/backgrounds/bg_30.png') repeat;
    background: rgba(255, 255, 255, 0.3);
}
.toggle-container2 .toggler .sub-nav .content-shell .content-half {
	display: block;
	float: left;
	width: 50%;
	margin: 0;
	padding: 0;
}

.toggle-container2 .toggler .sub-nav .content-shell .content-half.left { width: 70%; margin: 0; }
.toggle-container2 .toggler .sub-nav .content-shell .content-half.left h3 , .lajitas_pegs h3{
	display: inline-block;
	background: url('../images/2015/backgrounds/bg_30.png') repeat;
    background: rgba(255, 255, 255, 0.3);
    padding: 3px 20px 3px 20px;
    font-family: 'font_normal';
    font-size: 30px;
    margin: 0 0 10px 0;
}
.toggle-container2 .toggler .sub-nav .content-shell .content-half.left .container-padded {
	padding: 0 0 20px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.toggle-container2 .toggler .sub-nav .content-shell .content-half.left .container-padded h4 {
	padding: 0;
	margin: 0 0 10px 0;
	font-family: 'font_normal';
	font-size: 20px;
}

.toggle-container2 .toggler .sub-nav .content-shell .content-half.right { width: 25%; margin: 0 0 0 5%; }
.toggle-container2 .toggler .sub-nav .content-shell .content-half.right img { width: 100%; }



/* 95% width container -------------------------------------------------------------- */

.container-95 {
	width: 95%;
	margin: 0 auto 0 auto;
}

/* one column */
.container-95 .one-col {
	display: block;
	width: 100%;
	margin: 0 0 40px 0;
	padding: 20px;
	background: url('../images/2015/backgrounds/bg_30.png') repeat;
    background: rgba(255, 255, 255, 0.3);
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* two column, 40/60 split */
.container-95 .two-col-60-40 {
	display: block;
	margin: 0 0 40px 0;
	padding: 0;
}
.container-95 .two-col-60-40 .left,
.container-95 .two-col-60-40 .right {
	display: block;
	float: left;
	width: 38%;
	margin: 0 2% 0 0;
	background: url('../images/2015/backgrounds/bg_30.png') repeat;
    background: rgba(255, 255, 255, 0.3);
    padding: 20px;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.container-95 .two-col-60-40 .right {
	width: 60%;
	margin: 0;
}

/* three column */
.container-95 .three-col {
	display: block;
	margin: 0 0 40px 0;
	padding: 0;
}
.container-95 .three-col.level1 div { min-height: 540px; }
.container-95 .three-col.level2 div {/*  min-height: 640px; */ }

.container-95 .three-col .column1,
.container-95 .three-col .column2,
.container-95 .three-col .column3 {
	display: block;
	float: left;
	width: 32.33333333333333%;
	margin: 0;
	background: url('../images/2015/backgrounds/bg_30.png') repeat;
    background: rgba(255, 255, 255, 0.3);
    padding: 20px;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.container-95 .three-col .column2 {
	margin: 0 1.5% 0 1.5%;
}

.container-95 .three-col .column1 img,
.container-95 .three-col .column2 img,
.container-95 .three-col .column3 img {
	width: 100%;
}

.container-95 .three-col .column1 h2,
.container-95 .three-col .column2 h2,
.container-95 .three-col .column3 h2 {
	font-family: 'font_bold';
	font-size: 20px;
}



/* Chart container -------------------------------------------------------------- */

.container-chart {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}

.container-chart .header {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #a1a1a1;
	background: rgba(161, 161, 161, 0.2);
}
.container-chart .header .left {
	display: block;
	width: 70%;
	float: left;
	padding: 8px 0 8px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'font_bold';
	font-size: 20px;
	vertical-align: middle;
}
.container-chart .header .right {
	display: block;
	width: 30%;
	float: left;
	padding: 0 20px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'font_normal';
	font-size: 13px;
	vertical-align: middle;
	text-align: right;
}

.container-chart .row {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}
.container-chart .row.odd {
	background: #f3f3f0;
	background: rgba(243, 243, 240, 0.3);
}
.container-chart .row.even {
	background: #e1e1e1;
	background: rgba(225, 225, 225, 0.3);
}

/* three column chart layout */
.container-chart .header .thirds,
.container-chart .row .thirds {
	display: block;
	float: left;
	width: 33.33333333333333%;
	padding: 3px 0 3px 20px;
	border-right: 1px solid #bbb;
	font-family: 'font_normal';
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.container-chart .header .thirds,
.container-chart .row .thirds:last-of-type {
	border: 0;
}

/* four column chart layout */
.container-chart .header .quarter,
.container-chart .row .quarter {
	display: block;
	float: left;
	width: 25%;
	padding: 3px 0 3px 20px;
	border-right: 1px solid #bbb;
	font-family: 'font_normal';
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.container-chart .header .quarter,
.container-chart .row .quarter:last-of-type {
	border: 0;
}

/* eight column chart layout */
.container-chart .header .lead-column,
.container-chart .header .trail-column,
.container-chart .row .lead-column,
.container-chart .row .trail-column {
	display: block;
	float: left;
	width: 35%;
	padding: 3px 0 3px 20px;
	border-right: 1px solid #bbb;
	font-family: 'font_normal';
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.container-chart .header .trail-column,
.container-chart .row .trail-column {
	width: 9.285714285714286%;
	text-align: center;
}
.container-chart .header .lead-column,
.container-chart .header .trail-column,
.container-chart .row .trail-column:last-of-type {
	border: 0;
}
.container-chart .header .quarter,
.container-chart .header .lead-column,
.container-chart .header .trail-column {
	font-family: 'font_bold';
}

/* center, remove padding on left */
.container-chart .header .lead-column.centered,
.container-chart .header .trail-column.centered,
.container-chart .row .lead-column.centered,
.container-chart .row .trail-column.centered {
	padding: 3px;
	text-align: center;
}



/* Golf Page Blocks -------------------------------------------------------------------------- */

/* 2 column */
.golf-2col-container {}
.golf-2col-container .left,
.golf-2col-container .right {
	display: block;
	float: left;
	width: 46%;
	margin: 0 4% 0 0;
	padding: 0;
}
.golf-2col-container .right {
	margin: 0 0 0 4%;
}

/* 3 column */
.golf-3col-container {}
.golf-3col-container .middle {
	display: block;
	float: left;
	width: 62%;
	margin: 0 1% 0 1%;
	padding: 0;
}
.golf-3col-container .left,
.golf-3col-container .right {
	display: block;
	float: left;
	width: 18%;
	margin: 0;
	padding: 0;
}

/* 3 column version II */
.golf-3col-container2 {}
.golf-3col-container2 .middle {
	display: block;
	float: left;
	width: 86%;
	height:293px;
	margin: 0;
	padding: 0;
}
.golf-3col-container2 .left,
.golf-3col-container2 .right {
	display: block;
	float: left;
	width: 7%;
	margin: 0;
	padding: 0;
}

/* signup form */
.signup-container {
	display: block;
	width: 70%;
	margin: 30px 0 0 0;
	padding: 0 0 10px 0;
}
.signup-container input[type='text'] {
	display: block;
	width: 100%;
	margin: 0;
	color: #666;
	font-family: 'font_normal';
	font-size: 16px;
	padding-top: 8px;
	padding-bottom: 8px;
	border: 1px solid #919191;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.signup-container input[type='submit'] {
	display: block;
	width: 100%;
	margin: 10px 0 0 0;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #919191;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: rgb(255,188,57);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYmMzOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjljMjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,188,57,1) 0%, rgba(255,156,39,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,188,57,1)), color-stop(100%,rgba(255,156,39,1)));
	background: -webkit-linear-gradient(top,  rgba(255,188,57,1) 0%,rgba(255,156,39,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,188,57,1) 0%,rgba(255,156,39,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,188,57,1) 0%,rgba(255,156,39,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,188,57,1) 0%,rgba(255,156,39,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbc39', endColorstr='#ff9c27',GradientType=0 );
	-webkit-box-shadow: 0 4px 2px -2px #000;
	-moz-box-shadow: 0 4px 2px -2px #000;
	box-shadow: 0 4px 2px -2px #000;
	font-family: 'font_bold';
	font-size: 16px;
	color: #464646;
}



/* Button Blocks -------------------------------------------------------------------------- */

.plan-btn-container {
	display: block;
	width: 100%;
	margin-top:20px;
}
.plan-btn-container .plan-btn-left,
.plan-btn-container .plan-btn-right {
	display: block;
	float: left;
	width: 49%;
	padding: 0;
	margin: 0 1% 0 0;
	text-align: right;
}
.plan-btn-container .plan-btn-right {
	margin: 0 0 0 1%;
	text-align: left;
}
.plan-btn-container .plan-btn-left a,
.plan-btn-container .plan-btn-right a {
	width: 300px;
	text-align: center;
}



/* Airport specific -------------------------------------------------------------------------- */

.level1 { min-height: 300px; }
.level2 { min-height: 280px; }



/* RV Park specific -------------------------------------------------------------------------- */

.leveler { min-height: 180px; }



/* Home specific -------------------------------------------------------------------------- */

.home-btm-left {
	display: block;
	float: left;
	width: 60%;
	margin: 0 10% 0 0;
}
.home-btn-right {
	display: block;
	float: left;
	width: 30%;
	margin: 0;
}



/* Universal Containers -------------------------------------------------------------------------- */

.universal-container {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}
.universal-container .full {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}

.universal-container .third {
	display: block;
	float: left;
	width: 33.33333333333333%;
	margin: 0;
	padding: 0;
}
.universal-container .quarter {
	display: block;
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
}

.universal-container .split-60-40-left {
	display: block;
	float: left;
	width: 60%;
	margin: 0;
	padding: 0;
}
.universal-container .split-60-40-right {
	display: block;
	float: left;
	width: 40%;
	margin: 0;
	padding: 0;
}

.universal-container .full .white-block,
.universal-container .half .white-block,
.universal-container .third .white-block,
.universal-container .quarter .white-block {
	display: block;
	margin: 0 10px 0 10px;
	background: url('../images/2015/backgrounds/bg_30.png') repeat;
    background: rgba(255, 255, 255, 0.3);
    padding: 20px;
}
.universal-container .half .white-block.first,
.universal-container .third .white-block.first,
.universal-container .quarter .white-block.first {
	margin: 0 10px 0 0;
}
.universal-container .half .white-block.last,
.universal-container .third .white-block.last,
.universal-container .quarter .white-block.last {
	margin: 0 0 0 10px;
}

.universal-container .half img.flex-image {
	width: 100%;
}

/* universal form items */

.universal-form-container {
	display: block;
	padding: 0;
	margin: 0;
	width: 90%;
}
.universal-form-container div {
	margin: 0 0 12px 0;
}
.universal-form-container input[type="text"],
.universal-form-container input[type="email"],
.universal-form-container input[type="tel"],
.universal-form-container textarea {
	display: block;
	width: 100%;
	border: 1px solid #ccc;
}




/* Jet Tab -------------------------------------------------------------------------- */

.jet-tab {
	width: 353px;
	height: 240px;
	margin: 0 auto 0 auto;
	padding:0;
	background: url('../images/2015/sprites/jet-tab.jpg') no-repeat;
	background-position: 0 0;
}
.jet-tab:hover {
	background: url('../images/2015/sprites/jet-tab.jpg') no-repeat;
	/*background-position: 0 -240px;*/
	background-position: 0 0;
	cursor: pointer;
}
.jet-tab:before {
	content: "";
}



/* Helpers -------------------------------------------------------------------------- */

/* text */
strong {
	font-family: 'font_bold';
}
.large-bold {
	font-family: 'font_bold';
	font-size: 20px;
}
.small-text {
	font-family: 'font_normal';
	font-size: 12px;
}

hr {
	color: #000;
	background-color: #000;
	height: 1px;
}
hr.style-two {
    border: 0;
    height: 1px;
    background: -webkit-linear-gradient(left, rgba(51,51,51,0), rgba(51,51,51,0.75), rgba(51,51,51,0));
    background: -moz-linear-gradient(left, rgba(51,51,51,0), rgba(51,51,51,0.75), rgba(51,51,51,0));
    background: -ms-linear-gradient(left, rgba(51,51,51,0), rgba(51,51,51,0.75), rgba(51,51,51,0));
    background: -o-linear-gradient(left, rgba(51,51,51,0), rgba(51,51,51,0.75), rgba(51,51,51,0));
    background: linear-gradient(left, rgba(51,51,51,0), rgba(51,51,51,0.75), rgba(51,51,51,0));
    width: 80%;
    margin: 0 10% 0 10%;
}

.pipe-after:after {
	display: inline-block;
	padding: 0 8px 0 16px;
	content: '|';
}

.bullet-after:after {
	display: inline-block;
	padding: 0 8px 0 16px;
	content: 'Â·';
}

/* image preloader, loads images but hides them way off screen */
.image-preloader {
	display: block;
	position: absolute;
	float: left;
	width: 1px;
	height: 1px;
	overflow: hidden;
	top: -9999px;
	left: -9999px;
}

/* shadows */
.addShadow {
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}

/* buttons */
a.btn-orange,
a.btn-orange2 {
	display: inline-block;
	padding: 5px 50px 5px 50px;
	color: #fff;
	font-family: 'font_normal';
	font-size: 20px;
	text-decoration: none;
	background: rgb(195,135,39);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MzODcyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNDZjMTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(195,135,39,1) 0%, rgba(180,108,23,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(195,135,39,1)), color-stop(100%,rgba(180,108,23,1)));
	background: -webkit-linear-gradient(top,  rgba(195,135,39,1) 0%,rgba(180,108,23,1) 100%);
	background: -o-linear-gradient(top,  rgba(195,135,39,1) 0%,rgba(180,108,23,1) 100%);
	background: -ms-linear-gradient(top,  rgba(195,135,39,1) 0%,rgba(180,108,23,1) 100%);
	background: linear-gradient(to bottom,  rgba(195,135,39,1) 0%,rgba(180,108,23,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c38727', endColorstr='#b46c17',GradientType=0 );
}
a.btn-orange:hover,
a.btn-orange2:hover {
	background: rgb(195,135,39);
	color: #fff;
	text-decoration: none;
}

/* btn-orange2 specifics */
a.btn-orange2 {
	font-size: 16px;
	text-align: center;
	line-height: 20px;
	-webkit-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
	-moz-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
}

.btn-place-btm {
	position: absolute;
	bottom: 5px;
	left: 5px;
}

/* Facebook Like Us button */
.facebook-like-shell {
	display: block;
	background: none;
	float: right;
	padding: 0;
	margin: 11px 0;
	height: 38px;
	overflow: hidden;
	
}

/* form input button */
.input-orange {
	display: inline-block;
	padding: 5px 50px 5px 50px;
	color: #fff;
	font-family: 'font_normal';
	font-size: 20px;
	text-decoration: none;
	background: rgb(195,135,39);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MzODcyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNDZjMTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(195,135,39,1) 0%, rgba(180,108,23,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(195,135,39,1)), color-stop(100%,rgba(180,108,23,1)));
	background: -webkit-linear-gradient(top,  rgba(195,135,39,1) 0%,rgba(180,108,23,1) 100%);
	background: -o-linear-gradient(top,  rgba(195,135,39,1) 0%,rgba(180,108,23,1) 100%);
	background: -ms-linear-gradient(top,  rgba(195,135,39,1) 0%,rgba(180,108,23,1) 100%);
	background: linear-gradient(to bottom,  rgba(195,135,39,1) 0%,rgba(180,108,23,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c38727', endColorstr='#b46c17',GradientType=0 );
	border: 0;
	outline: 0;
}
.input-orange:hover {
	background: rgb(195,135,39);
	color: #fff;
	text-decoration: none;
}

/* spacers */
div.spacer5 { display: block; width: 100%; margin: 5px 0 0 0; padding: 0; clear: both; }
div.spacer10 { display: block; width: 100%; margin: 5px 0 5px 0; padding: 0; clear: both; }
div.spacer20 { display: block; width: 100%; margin: 10px 0 10px 0; padding: 0; clear: both; }
div.spacer30 { display: block; width: 100%; margin: 15px 0 15px 0; padding: 0; clear: both; }
div.spacer40 { display: block; width: 100%; margin: 20px 0 20px 0; padding: 0; clear: both; }
div.spacer50 { display: block; width: 100%; margin: 25px 0 25px 0; padding: 0; clear: both; }
div.spacer60 { display: block; width: 100%; margin: 30px 0 30px 0; padding: 0; clear: both; }



/* Clearfix -------------------------------------------------------------------------- */

.clearfix:after { visibility: hidden; display: block; font-size: 0;	content: " "; clear: both; height: 0; }
.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


.slick-slide > a{
	width: 100%;
	height: 100%;
	display: block;
}

.ziplineframe {background-color: white;}


.leadin-styles1 p {
    font-family: 'font_normal';
    font-size: 16px;
    margin: 0 0 20px 0;
}

.zipline-styles{
	
}
.zipline-numbering{
	
}


.universal-container .half .white-block {
 margin-right: 0 !important;
}


.universal-container .half {
 display: block;
 float: left;
 margin: 0 1% 0 0;
 padding: 0;
 width: 49.5%;
}

.universal-container .half:nth-child(3n) {
 margin-right: 0;
}


/* .universal-container .half {
	display: block;
	float: left;
	width: 50%;
	margin: 0;
	padding: 0;
} */

.universal-container h2 {
    background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0;
    padding: 10px 0;
    text-align: center;
    margin: 0px;
    box-sizing: border-box;
    width: 100%;
    float: left; 
}

.home-btm-left > .home-btm-left {
    width: 100%;
}